## initrd-fa0885b07f9fdd263540f24e8b25692fd782dbeb.zip

=== Makefile ===
DESTDIR=/
build:
	: 'Please run make install'

install:
	[ -d $(DESTDIR)/lib/initrd/ ] && rm -rf $(DESTDIR)/lib/initrd/ || true
	mkdir -p $(DESTDIR)/bin
	mkdir -p $(DESTDIR)/lib/initrd/locale/helpmsg
	cp -prfv src/* $(DESTDIR)/lib/initrd/
	cp -prfv locale/* $(DESTDIR)/lib/initrd/locale
	cp -prfv locale/helpmsg/* $(DESTDIR)/lib/initrd/locale/helpmsg
	[ -f $(DESTDIR)/bin/update-initrd ] && rm -f $(DESTDIR)/bin/update-initrd || true
	ln -s /lib/initrd/build.sh $(DESTDIR)/bin/update-initrd
	chmod +x $(DESTDIR)/lib/initrd/build.sh

=== debian/changelog ===
initrd (1.1.3) unstable; urgency=medium

  * Initial commit

 -- Ali Rıza Keskin <ali.riza.keskin@pardus.org.tr>  Sun, 28 Feb 2021 04:52:28 +0300

=== debian/control ===
Source: initrd
Section: utils
Priority: optional
Maintainer: Your Name <your.email@example.org>
Build-Depends: make
Standards-Version: 4.3.0
Homepage: https://example.org

Package: initrd
Architecture: all
Depends: ${misc:Depends}, libc6, busybox-static
Description: Initramfs system.
 SulinOS initramfs system for debian.

=== debian/rules ===
#!/bin/sh
exec dh $@
